﻿/* 清除内外边距 */
@charset "utf-8";
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, /* structural elements 结构元素 */
dl, dt, dd, ul, ol, li, /* list elements 列表元素 */
pre, /* text formatting elements 文本格式元素 */
fieldset, lengend, button, input, textarea, /* form elements 表单元素 */
th, td { /* table elements 表格元素 */
    margin: 0;
    padding: 0;
}

input,textarea {border: 2 none; box-shadow: none; outline: none;}

/* 设置默认字体 */
body,button, input, select, textarea {font: 14px/22px "Microsoft YaHei","微软雅黑","Helvetica Neue",Helvetica,"PingFang SC","Hiragino Sans GB",Arial,sans-serif; color: #666;}

* h1,* h2,* h3,* h4,* h5,* h6{margin: 0px;} /*覆盖bootstrape对标题加的默认外边距*/

address, cite, dfn, em, i, var {font-style: normal;} /* 斜体扶正 */

/* 重置列表元素 */
ul, ol ,li{list-style: none;}

/* 重置文本格式元素 */
a {text-decoration: none; color: #666; word-wrap:break-word;}/*英文换行*/
a:hover {text-decoration: none; color:#910800;}

/* 重置表单元素 */
legend {color: #000;} /* for ie6 */
fieldset, img {border: none;} /* img 搭车：让链接里的 img 无边框 */
/* 注：optgroup 无法扶正 */
button, input, select, textarea {
    font-size: 100%; /* 使表单元素在 ie 下能继承字体大小 */
}

/* 重置表格元素 */
table {
    border-collapse: collapse;
    border-spacing: 0;
}

/* 让非ie浏览器默认也显示垂直滚动条，防止因滚动条引起的闪烁 */
html {overflow-y: scroll;}

/*设置浮动*/
.fl {float: left;}
.fr {float: right;}
.pr{position: relative;}
.pa{position: absolute;}

/*字体大小*/
.clear{clear: both;height: 0;}
.blk-main .clearlist{ clear:both;height:0;padding:0;margin:0;border:0;width:100% ;float:none;}


/*表单弹框*/
.nsw-modal {
	width: 100%;
	height: 100%;
	background: rgba(225, 225, 225, 0.5);
	position: fixed;
	top: 0;
	left: 0;
	z-index: 99999;
}

.modal-dialog {
	position: fixed;
	color: #000000;
	top: 150px;
	width: 400px;
	border-radius: 3px;
	min-height: 155px;
	overflow: hidden;
	z-index: 99998;
	margin-left: -200px;
	left: 50%;
}

.modal-dialog .css-icon {
	background-image: url("../images/modal-icons.png");
}

.modal-dialog .modal-head {
	height: 30px;
	line-height: 30px;
	padding: 0px 20px;
	background: #F6EFEF;
	font-size: 14px;
}

.modal-dialog .modal-head .modal-logo {
	width: 15px;
	height: 15px;
	background-position: 1px 0px;
	margin: 8px 5px 0 0;
	float: left;
}

.modal-dialog .modal-head .close {
	float: right;
	width: 15px;
	height: 15px;
	background-position: -14px 0px;
	margin-top: 8px;
}

.modal-dialog .modal-body {
	width: 100%;
	min-height: 125px;
	background: #ffffff;
}

.modal-dialog .modal-body .modal-body-left {
	width: 140px;
	float: left;
}

.modal-dialog .modal-body .modal-body-left .icon {
	width: 64px;
	height: 64px;
	margin: 30px 0 0 48px;
}

.modal-dialog .modal-body .modal-body-left .success-message {
	background-position: 0px -14px;
}

.modal-dialog .modal-body .modal-body-left .warming-message {
	background-position: 0px -78px;
}

.modal-dialog .modal-body .modal-body-right {
	width: 260px;
	float: right;
	padding-top: 20px;
}

.modal-dialog .modal-body .modal-body-right .close-btn {
	color: #000;
	text-align: center;
	width: 90px;
	display: inline-block;
	height: 24px;
	line-height: 24px;
	background: #818079;
}

.modal-dialog .modal-body .modal-body-right p {
	line-height: 30px;}


/**/
body{min-width: 1200px;max-width: 1920px;margin: 0 auto;overflow-x: hidden; width: 100%;}
.content{ width:1200px; margin:0 auto;}

/**/
.digital{padding: 80px 0 0;height: 170px;}
.ibrand-num li{float:left;height:100px;color:#080808;font-size:18px;width: 250px;}
.ibrand-num li b{font-size:60px;line-height: 60px; font-family:"Impact";font-weight: normal;padding-right: 5px;display: block;float: left;}
.ibrand-num li i{font-size:60px;line-height: 60px; font-family:"Impact";display: block;float: left;padding-right: 5px;}
.ibrand-num li em{width: 35px;text-align: center;height: 35px;line-height: 32px;background: #c52c21;color: #fff;border-radius: 50%;display: block;float: left;margin-top: 13px;}
.ibrand-num li span{display:block; padding:10px 0 0;width: 100%;clear: both;}
.ibrand-num li:last-child{width: 200px;}

/**/
.pro01{background:#f1f1f1 url(../images/cp_bg.jpg) no-repeat center 0;height:680px;overflow: hidden;padding: 60px 0 0;}
.pro_tit{font-size: 36px;color: #fff;text-align: center;line-height: 40px;height: 85px;overflow: hidden;}
.pro_tit a{color: #fff;}
.pro_tit span{display: block;font-size: 20px;font-weight: normal;padding: 5px 0 0;}
.pro_nav{height: 85px;margin: 45px 0 0;}
.pro_nav ul li{float: left;}
.pro_nav ul li a{ font-size:18px; color:#fff;display:block; float:left;height: 45px;line-height: 45px;background: url(../images/cp_ico01.png) no-repeat 25px center;padding:0 30px 0 45px;}
.pro_nav ul li a {
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.pro_nav ul li a:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: #fff url(../images/cp_ico02.png) no-repeat 25px center;
  border-radius: 30px;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: 50%;
  transform-origin: 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.pro_nav ul li a:hover:before,.pro_nav ul li.cur a:before {
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}
.pro_nav ul li a:hover,.pro_nav ul li.cur a{color: #333;}
.pro01_m dl{width: 590px;float: left;margin-left: 20px;background: #fff;}
.pro01_m dl dt{width: 590px;height: 380px;line-height: 0;overflow: hidden;}
.pro01_m dl dt img{width: 590px;height: 380px;}
.pro01_m dl dt img,.pro02_l img,.super dl dt img,.news_l dl dt img,.photo_m ul li img{
-webkit-transition: 1s;
-moz-transition: 1s;
transition: 1s;}
.pro01_m dl dt img:hover,.pro02_l img:hover,.super dl dt img:hover,.news_l dl dt img:hover,.photo_m ul li img:hover
{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-ms-transform:scale(1.1);transform:scale(1.1);}
.pro01_m dl dd{width: 465px;margin: 0 auto;border-top: #eaeaea 2px solid;padding:15px 0 15px;}
.pro01_m dl dd h5{height: 50px;line-height: 50px;overflow: hidden;margin-bottom: 5px;}
.pro01_m dl dd h5 a{font-size: 26px;color: #333;display: block;}
.pro01_m dl dd h5 a:hover,.pro01_m ul li a:hover{color: #234ea3;font-weight: bold;}
.pro01_m dl dd em{display: block;float: right;line-height: 0;width: 44px;height: 44px;overflow: hidden;}
.pro01_m dl dd em img{width: 44px;height: 88px;-webkit-transition:all .5s;transition:all .5s;}
.pro01_m dl dd h5:hover em img{margin-top: -44px;}
.pro01_m ul li{width: 125px;float: left;height: 38px;line-height: 38px;overflow: hidden;}
.pro01_m ul li a{font-size: 16px;color: #666;}
.pro01_m ul li:nth-of-type(4n){width: 90px;}
.pro01_m dl:first-child{margin-left: 0;}

/*六大产品优势*/

/**/
.pro02{}
.pro02 .pro_tit{background: url(../images/chang_tbg.png) no-repeat center 12px;}
.pro02 .pro_tit,.pro02 .pro_tit a,.pro02 .pro_tit span,
.case .pro_tit,.case .pro_tit a,.case .pro_tit span,
.news .pro_tit,.news .pro_tit a,
.super .pro_tit,.super .pro_tit span
{color: #000;}
.pro02 .pro_tit a:hover,.pro_tit i,.case .pro_tit a:hover,.news .pro_tit a:hover{color: #244ca1;}

/*
.pro02_l{width:100%;height:auto;line-height: 0;margin-top: 50px;overflow: hidden;position: relative;}
.pro02_l ul li{ width:30%; height:490px; overflow: hidden; display:block; margin-right:3%; float:left;}
.pro02_l ul li img{width:100%; height:100%;}
.pro02_l ul li img:hover{-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);transform:scale(1);}
.pro02_l ul li:hover{ background: url(../images/cpbg.png) repeat;}
.pro02_l ul li:nth-child(3n){margin-right: 0;}
*/

.fabj{height: auto;overflow: hidden;box-sizing: border-box; font-family: "Microsoft YaHei";margin:0 auto;padding: 80px 0 70px;}

.fabj .pro_tit{background: url(../images/chang_tbg.png) no-repeat center 12px;}

.fa{width:100%;padding-top:70px;margin:0 auto;background:#fff;clear: both;overflow: hidden;}
.fa img{width: 100%;display: block; height:490px;}
.fa_md{width:100%;float: left;}
.fa_md ul{clear: both;width:100%;}
.fa_md li{width:32.8%; float: left;margin-right:0.723%;margin-bottom:8px;position: relative;}
.fa_md li:nth-child(3n){margin-right: 0;}
.fa_md li .hover{width:100%; height:100%;background-image:-webkit-gradient(linear, left top, right bottom, from(#000000), to(#000000)); 
  background-image: -webkit-linear-gradient(left, #000000, #000000); 
  background-image: -moz-linear-gradient(left, #000000, #000000); 
  background-image: -o-linear-gradient(left, #000000, #000000); 
  background-image: -ms-linear-gradient(left, #000000, #000000); 
  background-image: linear-gradient(left, #000000, #000000); background:rgba(0,0,0,0.5); position: absolute; left:0;top:0;padding-top:207px; box-sizing: border-box; transform: scale(0); opacity: 0; transition: .8s;border-radius: 0px;}
.fa_md li .hover h4{display: block; width:90%; height:70px; text-align: center; font-size:26px;color: #fff;font-weight: normal; margin-top:180px; line-height:30px; font-weight:bold; margin:auto;}
.fa_md li .hover em{display: block;height:120px; line-height:28px; text-align:left;font-size: 0.8333vw; color:#FFFFFF;margin-bottom: 0.2vw; width:80%; margin:auto;}
.fa_md li .hover i{width:90px;border-radius: 24px; line-height:30px; height:30px;display:block;border:1px solid #fff;text-align: center;color:#fff;margin:0 auto;}
.fa_md li:hover .hover{transform: scale(1); opacity: 1;}








.pro02_r{background: #fff;width: 830px;height: 560px;position: absolute;top: 270px;right: 0;}
.pro02_r ul li{width: 395px;height: 296px;margin: 20px 0 0 20px;float: left;}
.pro02_r ul li a{width: 395px;height: 296px;position: relative;display: block;overflow: hidden;line-height: 0;}
.pro02_r ul li a:after{content: "";width: 100%;height: 100%;position: absolute;bottom: -75px;left: 0;background: url(../images/cp_k.png) no-repeat;}
.pro02_r ul li a:before{content: ''; cursor: pointer; position: absolute; left: -100%; top: 0; width:100%; height:100%; background-image: -moz-linear-gradient(0deg,rgba(255,255,255,0),rgba(255,255,255,.5),rgba(255,255,255,0)); background-image: -webkit-linear-gradient(0deg,rgba(255,255,255,0),rgba(255,255,255,.5),rgba(255,255,255,0)); transform: skewx(-25deg); }
.pro02_r ul li a:hover:before{left:100%; -moz-transition:1s; -o-transition:1s; -webkit-transition:1s; transition:1s;}




.cp-more{display: block;width: 190px;height: 54px;margin:65px auto 0;}
.cp-more a{font-size: 16px;color: #fff;display: block;width: 122px;height: 54px;line-height: 54px;background: #1a58a0;border-radius: 30px;overflow: hidden;padding: 0 18px 0 50px;}
.cp-more b{display: block;line-height: 0;width: 33px;height: 33px;float: right;padding-top: 10px;}
.cp-more b img{width: 33px;height: 33px;}
.cp-more a {
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
}
.cp-more a:hover {
  -webkit-animation-name: hvr-pulse-shrink;
  animation-name: hvr-pulse-shrink;
  -webkit-animation-duration: 0.3s;
  animation-duration: 0.3s;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-direction: alternate;
  animation-direction: alternate;
}


/*案例*/
.case{padding: 90px 0 40px;}
.case .pro_tit{background: url(../images/case_tbg.png) no-repeat center 12px;}
.case dl{width: 587px;float: left;margin-top: 50px;margin-right: 25px;}
.case dl dt{width: 497px;height: 160px;background: url(../images/case_k03.gif) no-repeat;padding: 50px 45px 0;}
.case dl dt h5{height: 35px;line-height: 35px;overflow: hidden;}
.case dl dt h5 a{font-size: 16px;color: #1d1d1d;}
.case dl dt h5 a:hover{color: #234ea3;}
.case_desc{font-size: 14px;color: #666;line-height: 24px;height: 72px;overflow: hidden;padding: 5px 0 0;}
.case dl dd{padding: 15px 0 0 32px;}
.case dl dd a{display: block;float: left;font-size: 14px;color: #1e1e1e;height: 65px;line-height: 65px;width: 380px;}
.case dl dd span{width: 65px;height: 65px;display: block;border-radius: 50%;line-height: 0;float: left;margin-right: 15px;border: #f0f0f0 1px solid;}
.case dl dd span img{width: 65px;height: 65px;border-radius: 50%;display: block; transition: all 0.3s ease-in-out 0s;}
.case dl dd:hover span img{ transform: rotateY(180deg);}
.case dl dd em{display: block;float: right;padding: 25px 15px 0 0;}
.case dl dd em img{width: 138px;height: 16px;}
.case dl:nth-of-type(2){margin-right: 0;}


/*新闻资讯*/
.nswsbox{font-family:"Microsoft Yahei";line-height: 24px;font-size: 14px;clear: both;color: #666;padding:50px 0 100px;position: relative;overflow: hidden;background: #f4f4f4;}
.nswsbox .til01{height: 128px;}
.news1{width:511px;}
.faqs{width:598px;}
.news_t{height: 64px;line-height: 64px;overflow: hidden;position: relative;}
.news_t:before{content: "";width: 100%;height: 1px;background: #e6e6e6;position: absolute;bottom: 0;left: 0;}

.new_t{font-size:20px;height:40px;line-height:40px;position: relative;border-bottom: 1px solid #0064ac;margin-bottom:25px;}
.new_more{display: block;color: #666;text-transform: uppercase;font-size: 16px;line-height: 22px;}
.new_t span{float: left;padding-right: 58px;position: relative;}
.new_t span a{display: block;color: #0064ac;background:url(../images/new_ico2.gif) no-repeat 0 8px;padding-left: 33px;}
.news .new_t span a{background:url(../images/new_ico1.gif) no-repeat 0 8px;}
.new_t span.cur a,.new_t span a:hover{font-weight: bold;}

.news_c dt,.news_c dt img{width:511px;height:283px;display: block;overflow: hidden;}
.news_c dd{padding: 20px 0 0;height: 104px;border-bottom: 1px solid #cdcdcd;margin-bottom: 16px;}
.news_c dd h3{color: #333;white-space: nowrap; text-overflow: ellipsis; overflow: hidden;display: block;font-size: 16px;height: 44px;line-height:28px;}
.news_c dd h3 span{font-weight: normal;font-size: 16px;float: left;width:81px;line-height: 28px;background: #c52c21;border-radius: 14px;margin:0 16px 0 0;text-align: center;color: #fff;}
.news_c dd h3 a{color: #333;display: block;}
.news_c dd p a,.news_c dl:hover h3 a{display: inline-block;color: #c52c21;}
.news_c li,.faqs_c li{height:34px;line-height: 34px;padding: 0 0 0 24px;position: relative;}
.news_c li span,.faqs_c li span{float: right;color: #999;}
.faqs_c li{background:url(../images/ico04.gif) no-repeat 0 15px;padding-left: 13px;}
.news_c li a,.faqs_c li a{color: #666;display: block;white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}
.news_c li:before{content: "2";position: absolute;width:16px;height:16px;background:#17191d;left: 0;top:8px;color: #fff;line-height: 16px;text-align: center;font-size: 12px;}
.news_c li:nth-child(1):before{content: "1";background: #1a58a0;}
.news_c li:hover a,.faqs_c li:hover a{color: #c52c21;text-decoration: underline;}
.faqs_c{height: 316px;margin-bottom:35px;overflow: hidden;}
.faqs_c dl{height: 159px;;overflow: hidden;margin-bottom: 19px;border-bottom: 1px solid #e8e8e8;}
.faqs_c dt{display: block;font-size:22px;line-height:32px;font-weight: bold; margin-bottom:10px;}
.faqs_c dt a{color: #424242;}
.faqs_gg{height: 130px;background: #1a58a0;}
.faqs_gg p,.faqs_gg p img{width: 461px;height: 130px;display: block;overflow: hidden;float: left;}
.faqs_gg span{width: 137px;float: left;font-size: 22px;line-height: 28px;text-align: center;background:url(../images/ico05.png) no-repeat center 73px;}
.faqs_gg span a{display: block;color: #fff;padding: 40px 0;}









/*友情链接*/
.f_link{height: 66px;line-height: 66px;overflow: hidden;}
.f_link b{display: block;float: left;font-size: 14px;color: #555;width: 110px;}
.f_link p{font-size: 14px;color: #666;float: left;width: 1090px;}
.f_link p a{font-size: 14px;color: #666; padding:0 10px 0 0;}
.f_link p a:hover{color: #333;}

/**/

/* Pulse Shrink */
@-webkit-keyframes hvr-pulse-shrink {
  to {
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
  }
}
@keyframes hvr-pulse-shrink {
  to {
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
  }
}

/**/
@-webkit-keyframes shake{
  from,to{-webkit-transform:translate3d(0, 0, 0);}
  20%,60%{-webkit-transform:translate3d(-10px, 0, 0);}
  40%,80%{-webkit-transform:translate3d(10px, 0, 0);}
}

@keyframes shake {
  from,to{transform:translate3d(0, 0, 0);}
  20%,60%{transform:translate3d(-10px, 0, 0);}
  40%,80%{transform:translate3d(10px, 0, 0);}
}

/*图标抖动*/
@-webkit-keyframes hvr-buzz-out {
  10% {
    -webkit-transform: translateX(3px) rotate(2deg);
    transform: translateX(3px) rotate(2deg);
  }
  20% {
    -webkit-transform: translateX(-3px) rotate(-2deg);
    transform: translateX(-3px) rotate(-2deg);
  }
  30% {
    -webkit-transform: translateX(3px) rotate(2deg);
    transform: translateX(3px) rotate(2deg);
  }
  40% {
    -webkit-transform: translateX(-3px) rotate(-2deg);
    transform: translateX(-3px) rotate(-2deg);
  }
  50% {
    -webkit-transform: translateX(2px) rotate(1deg);
    transform: translateX(2px) rotate(1deg);
  }
  60% {
    -webkit-transform: translateX(-2px) rotate(-1deg);
    transform: translateX(-2px) rotate(-1deg);
  }
  70% {
    -webkit-transform: translateX(2px) rotate(1deg);
    transform: translateX(2px) rotate(1deg);
  }
  80% {
    -webkit-transform: translateX(-2px) rotate(-1deg);
    transform: translateX(-2px) rotate(-1deg);
  }
  90% {
    -webkit-transform: translateX(1px) rotate(0);
    transform: translateX(1px) rotate(0);
  }
  100% {
    -webkit-transform: translateX(-1px) rotate(0);
    transform: translateX(-1px) rotate(0);
  }
}
@keyframes hvr-buzz-out {
  10% {
    -webkit-transform: translateX(3px) rotate(2deg);
    transform: translateX(3px) rotate(2deg);
  }
  20% {
    -webkit-transform: translateX(-3px) rotate(-2deg);
    transform: translateX(-3px) rotate(-2deg);
  }
  30% {
    -webkit-transform: translateX(3px) rotate(2deg);
    transform: translateX(3px) rotate(2deg);
  }
  40% {
    -webkit-transform: translateX(-3px) rotate(-2deg);
    transform: translateX(-3px) rotate(-2deg);
  }
  50% {
    -webkit-transform: translateX(2px) rotate(1deg);
    transform: translateX(2px) rotate(1deg);
  }
  60% {
    -webkit-transform: translateX(-2px) rotate(-1deg);
    transform: translateX(-2px) rotate(-1deg);
  }
  70% {
    -webkit-transform: translateX(2px) rotate(1deg);
    transform: translateX(2px) rotate(1deg);
  }
  80% {
    -webkit-transform: translateX(-2px) rotate(-1deg);
    transform: translateX(-2px) rotate(-1deg);
  }
  90% {
    -webkit-transform: translateX(1px) rotate(0);
    transform: translateX(1px) rotate(0);
  }
  100% {
    -webkit-transform: translateX(-1px) rotate(0);
    transform: translateX(-1px) rotate(0);
  }
}



/*产品展示*/
.inproduct{ width:100%; height:auto; margin:0 auto; padding-top:65px; background:#f1f1f1; padding-bottom:60px;}
.inproduct .cpcontent{ width:1200px; margin:25px auto 0;height: auto;}
.inproduct .cpcontent ul li{ float:left; margin-right:20px; margin-top:20px}

.frame2e{
	width: 283px; 
    height: 398px;
	display:block;
    border: 1px solid #dedede;
    background:#fff}
	
.frame2e .topimg{
    width: 267px;
    height:212px;
    overflow: hidden;	
    display: table-cell;
    vertical-align: middle;
    text-align: center;	
	padding:8px;
}
.frame2e .topimg img{
	max-width: 100%;
    max-height: 100%;
    transform: scale(1);
    transition: all 1s ease-out;
	}
.frame2e .txt{ width:90%; height:auto; margin:0 auto;}	
.frame2e .txt p{ font-size:19px; line-height:50px; color:#333333;text-overflow:ellipsis;white-space:nowrap;overflow:hidden; display:block;text-align:center;}
.frame2e .txt span{ font-size:17px; line-height:24px; color:#999999; height:48px; display:block; overflow:hidden; text-align:center;}
.frame2e .txt .more{
	width: 190px;
    height: 45px;
    margin: 0 auto;
    display: block;
    text-align: center;
    line-height: 45px;
    background: #fff;
    border: 1px solid #dedede;
    border-radius: 5px;
    color: #666666;
	}	

.frame2e:hover{box-shadow: 0 0 8px 4px #f3f3f3; border:1px solid #c52c21}
.frame2e:hover .topimg img{transform: scale(1.2);}

.morem{margin:35px auto 0 auto; width:1200px; text-align:center;}
.morem a{ width:160px; height:40px; display:block; text-align:center; line-height:40px; background:#c52c21; color:#ffffff; font-size:16px;border-radius:5px; margin:auto}

.inbox5 {background: #eeeeee;padding-bottom: 53px; padding-top:50px;}
.inbox5 .partner_t{text-align: center;padding: 50px 0 40px 0;}
.inbox5 .partner_t h2{font-size: 36px;color: #4c4c4c;background: url(../images/title_bg4.png) no-repeat center;}

.mr_frbox3e {HEIGHT: auto; width:1320px;  margin:0px auto 0; position:relative; }
.mr_frbox3e .leftprole{ position:absolute; left:0; top:82px;CURSOR: pointer}
.mr_frbox3e .rightprore{ position:absolute; right:0; top:82px;CURSOR: pointer}

.imgboxcpe3{ width:1200px; height:240px; margin:15px auto 0; overflow:hidden}
.imgboxcpe3 ul li{ margin:0 40px 0 0px; display: inline; float:left; overflow:hidden;}
.imgboxcpe3 ul li a{ display:block; width:269px; height:233x; line-height:30px; text-align:center}
.imgboxcpe3 ul li a .imgali{ width:267px; height:203px; border:1px solid #e1e1e1; text-align:center; overflow:hidden}
.imgboxcpe3 ul li a .imgali img{width:267px; height:203px; vertical-align: middle;transition:all 0.8s;-webkit-transition:all 0.8s;-moz-transition:all 0.8s;-o-transition:all 0.8s; }
.imgboxcpe3 ul li a:hover .imgali img{transform:scale(1.1);-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1);}


<!--公司简介-->
/*首页公司简介*/
.in_about{
	width: 100%;
    height: auto;
    margin: 0 auto;
    background: url(../images/bg_gsjj.jpg) center bottom no-repeat #ffffff;
    padding-top: 70px;
    padding-bottom: 75px;
	}
.in_about .pro_tit{background: url(../images/chang_tbg.png) no-repeat center 12px;}	
.in_about .jj_main{ width:1270px; height:auto; margin:60px auto;}
.in_about .jj_main .leftimg{ display:block; float:left}
.in_about .jj_main .leftimg img{}
.in_about .jj_main .righttxt{ width:680px; height:auto; display:block; float:right}
.in_about .jj_main .righttxt h1{
	font-size: 58px;
    color: #f5f5f5;
    text-transform: uppercase;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 58px;
	}
.in_about .jj_main .righttxt h2{
	font-size: 30px;
    color: #222;
    font-weight: bold;
    margin-top: -40px;
    line-height: 45px;
	}
.in_about .jj_main .righttxt h3{
	font-size: 21px;
    color: #444444;
    line-height:40px;
	font-weight:100;
	}
.in_about .jj_main .righttxt .dec{
	width: 36px;
    height: 5px;
    display: block;
    background: #1a58a0;
    margin-bottom: 25px;
    margin-top: 15px;
	}
.in_about .jj_main .righttxt .txt{
	height: 175px;
    display: block;
    overflow: hidden;
	font-size:16px; 
	line-height:30px;
	width:630px;
	}
.in_about .jj_main .righttxt .txt *{ font-size:16px; color:#555555; line-height:35px; text-align: justify}
.in_about .jj_main .righttxt .txta{margin: 28px auto;}
.in_about .jj_main .righttxt .txta ul li{
	width: 80px;
    height: auto;
    display: block;
    float: left;
    margin-right:70px;
    line-height: 45px;
    color: #555555;
    text-align: center;
    font-size: 16px;
	}
.in_about .jj_main .righttxt .txta ul li img{transition: all 0.3s linear 0s;}
.in_about .jj_main .righttxt .txta ul li:hover img{transform:rotate(360deg);}
.in_about .jj_main .righttxt .more{ width:190px; height:45px; display:block; text-align:center; line-height:45px; color:#ffffff; font-size:16px; background:#1a58a0;border-radius: 30px;}


<!--头部-->

.httop{ width:100%; position:relative; top:0px;}

.g_top {
	width:100%;
	height:131px;
	position:absolute;
	top:0px;
	z-index:999999;
	
}
.headedd{ width:1200px; margin:auto;}


.g_top h1 {
	float:left;
	padding: 10px 0 0 0;
}
.g_top .top_c {
	float: right;
	width:880px;
}
.m_topc {
	height: 40px;
	line-height: 40px;
	overflow: hidden;
}
.m_topc h2 {
	float:left;
	padding-left:5px;
	color: #fff;
	font-size:16px;
	font-weight: bold;
}
.m_topc h2 em {
	display:inline-block;
	padding-left: 7px;
	color:#fff;
	font-weight:normal;
	font-size:14px;
	font-style: normal;
}
.m_topc p {
	float:right;
	padding: 0 0 0 30px;
	background:url(../images/tel.png) no-repeat left 7px;
	font-size: 24px;
	color: #fff;
	font-size:16px;
	margin-right: 40px;
}








/*.g_nav {height:89px;}
.g_nav li {float:left;font-size:16px;}
.g_nav li a {display:block; float: left; padding:0 30px; text-align: center; color:#353535; text-decoration: none; line-height:89px;}
.g_nav li a:hover, .g_nav .cur a {color: #c52c21;font-weight: bold;}
.g_nav li:last-child {background: none;}

.g_nav ul li dl{position:absolute; left:0px; top:56px; z-index:99999; background:#FFF; display:none; width:150px;}
.g_nav ul li:hover dl{ position:absolute; left:0px; top:56px; z-index:99999; background:#fff; display:block;}
.g_nav ul li dl dt a{ width:150px;height:44px;line-height:44px;color:#fff !important; font-size: 14px !important; font-weight:100;text-overflow:ellipsis;white-space:nowrap;overflow:hidden; display:block; background:#1a58a0; border-bottom:1px solid #fff;}
.g_nav ul li dl dt a:hover{background:#c52c21; color:#fff !important; line-height:44px; font-size:14px !important; font-weight:100}
.g_nav .nav_on{color: #fff; font-size:16px; line-height:56px; background:#1a58a0}
*/


.g_nav{width:100%; height:89px; margin:0 auto;}
.g_nav  ul { width:800px; height:89px; margin:0 auto;}
.g_nav  ul li{float: left;position:relative;}
.g_nav  ul li a{ width:100px; height:89px; display:block; text-align:center; line-height:89px; color:#353535; font-size:16px;} 
.g_nav  ul li a:hover{color: #c52c21;font-weight: bold; line-height:89px;}
.g_nav  ul li:hover{line-height:89px; color: #c52c21;font-weight: bold;}
.g_nav  ul li:hover a{color:#c52c21;}
.g_nav  ul li dl{position:absolute; left:0px; top:89px; z-index:99999; background:#FFF; display:none; width:150px;}
.g_nav  ul li:hover dl{ position:absolute; left:0px; top:89px; z-index:99999; background:#fff; display:block;}
.g_nav  ul li dl dt a{ width:150px;height:44px;line-height:44px;color:#fff !important; font-size: 14px !important; font-weight:100;text-overflow:ellipsis;white-space:nowrap;overflow:hidden; display:block; background:#1a58a0; border-bottom:1px solid #fff;}
.g_nav  ul li dl dt a:hover{background:#c52c21; color:#fff !important; line-height:44px; font-size:14px !important; font-weight:100}
.g_nav .nav_on{color: #fff; font-size:16px; line-height:56px; background:#1a58a0}



.zzry{ width:1200px; height:auto; margin:0px auto 80px}
.zzry .pro_tit{background: url(../images/chang_tbg.png) no-repeat center 12px; margin-bottom:30px;}	


.zzry .title{ width:1200px; margin:0 auto; height:50px; border-bottom:1px solid #dbdbdb; background:url(../images/icon.jpg) 0 center no-repeat;}
.zzry .title p{ float:left; text-indent:15px; line-height:50px; font-size:18px; color:#546a85}
.zzry .title span{line-height:50px; font-size:14px; color:#666666; font-family:Arial, Helvetica, sans-serif; text-transform:uppercase}
.zzry .title a{float:right; line-height:50px; font-size:14px; color:#444444}
.zzry .content{ margin:0 auto}
.zzry .content23{ margin:15px auto 0}
.zzry .content23 a{ padding:0 10px;display: inline-block}

.proimg_a{ width:226px; height:331px;display:block;line-height:30px;font-size:16px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden; display:block; text-align:center; float:left; margin:5px}
.proimg_a img{width:224px; height:300px; border:1px solid #cfcfcf}
.proimg_a img:hover{}



/*车间一角*/
.case{ min-height:575px; background:#f4f4f4;

    background-size: 100% 100%;
    margin-top: -10px;}
.case .pro_tit{background: url(../images/chang_tbg.png) no-repeat center 12px;margin-bottom:30px;}	
.case .titlea{ display:block; text-align:center;font-size:16px; color:#fff; line-height:30px;}
.case .titlea p{font-size:36px; font-weight:bold; line-height:45px; color:#fff}
.case .titlea .dec{ width:34px; height:11px; display:block; margin:0 auto;}

.case .content{ width:1200px; height:auto; margin:0 auto; position: relative; margin-top:10px}
.case .c_uua{ position: absolute; left: -75px; top: 200px;}
.case .c_dda{ position: absolute; right: -75px; top: 200px;}

.case ul li{ float: left; width: 378px; margin-right:32px; background: #fff; height:410px; position:relative}
.case ul li a{ font-size: 14px; line-height:20px; color: #666; display: block;}
.case ul li img{ position: absolute; left:0; top:0; width: 378px; height:250px;}
.case ul li i{ position:absolute; left:0; top:250px; width:342px; display: block; height: 57px; line-height: 57px; font-size: 20px; color: #fff;background:url(../images/c_lin.png) no-repeat 336px 27px #0762bf; padding: 0 18px; font-style:normal}
.case ul li:hover i{ background:url(../images/c_lin.png) no-repeat 336px 27px #c52c21}
.case ul li .tec {
    display: block;
    margin: 10px 20px 0;
    font-size: 14px;
    color: #666;
    line-height: 23px;
    overflow: hidden;
    height: 69px;
    position: absolute;
    left: 0;
    top: 310px;}
.case ul li .tec,.case ul li .tec *{}




.case2{ min-height:500px;  margin-top:-10px; background:#f4f4f4}
.case2 .content{ width:1200px; height:auto; margin:0 auto; position: relative; margin-top:10px}

.case2 ul li{ float: left; width: 378px; margin-right:32px; background: #fff; height:294px; position:relative}
.case2 ul li a{ font-size: 14px; line-height:20px; color: #666; display: block;}
.case2 ul li img{ position: absolute; left:0; top:0; width: 378px; height:294px;}
.case2 ul li i{ position:absolute; left:0; bottom:0; width:100%; display: block; height: 45px; line-height: 45px; font-size: 16px; color: #fff;background:url(../images/c_lin2.png) repeat; text-align:center;font-style:normal}
.case2 ul li:hover i{ text-decoration:underline}




